
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "CMakePredefinedTargets", "CMakePredefinedTargets", "{0C44FBD4-F434-3959-B539-77B72C8694D4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{34FA8C56-50FE-3C5D-ACE7-2D0730493D03}"
	ProjectSection(ProjectDependencies) = postProject
		{7B7FA05B-C277-322F-89D8-255B4EB85FC2} = {7B7FA05B-C277-322F-89D8-255B4EB85FC2}
		{E4754E3E-2503-307A-8076-8AC2AD8B75B2} = {E4754E3E-2503-307A-8076-8AC2AD8B75B2}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "INSTALL", "INSTALL.vcxproj", "{9EFD62E5-551B-3B2B-9EBB-4C0F899C7B6A}"
	ProjectSection(ProjectDependencies) = postProject
		{34FA8C56-50FE-3C5D-ACE7-2D0730493D03} = {34FA8C56-50FE-3C5D-ACE7-2D0730493D03}
		{7B7FA05B-C277-322F-89D8-255B4EB85FC2} = {7B7FA05B-C277-322F-89D8-255B4EB85FC2}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PACKAGE", "PACKAGE.vcxproj", "{12BD1DA3-6D29-3AD4-B7E0-382BA165392B}"
	ProjectSection(ProjectDependencies) = postProject
		{34FA8C56-50FE-3C5D-ACE7-2D0730493D03} = {34FA8C56-50FE-3C5D-ACE7-2D0730493D03}
		{7B7FA05B-C277-322F-89D8-255B4EB85FC2} = {7B7FA05B-C277-322F-89D8-255B4EB85FC2}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "..\\ZERO_CHECK.vcxproj", "{7B7FA05B-C277-322F-89D8-255B4EB85FC2}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "keystone", "keystone\keystone.vcxproj", "{E4754E3E-2503-307A-8076-8AC2AD8B75B2}"
	ProjectSection(ProjectDependencies) = postProject
		{7B7FA05B-C277-322F-89D8-255B4EB85FC2} = {7B7FA05B-C277-322F-89D8-255B4EB85FC2}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
		MinSizeRel|x64 = MinSizeRel|x64
		RelWithDebInfo|x64 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{34FA8C56-50FE-3C5D-ACE7-2D0730493D03}.Debug|x64.ActiveCfg = Debug|x64
		{34FA8C56-50FE-3C5D-ACE7-2D0730493D03}.Debug|x64.Build.0 = Debug|x64
		{34FA8C56-50FE-3C5D-ACE7-2D0730493D03}.Release|x64.ActiveCfg = Release|x64
		{34FA8C56-50FE-3C5D-ACE7-2D0730493D03}.Release|x64.Build.0 = Release|x64
		{34FA8C56-50FE-3C5D-ACE7-2D0730493D03}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{34FA8C56-50FE-3C5D-ACE7-2D0730493D03}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{34FA8C56-50FE-3C5D-ACE7-2D0730493D03}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{34FA8C56-50FE-3C5D-ACE7-2D0730493D03}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{9EFD62E5-551B-3B2B-9EBB-4C0F899C7B6A}.Debug|x64.ActiveCfg = Debug|x64
		{9EFD62E5-551B-3B2B-9EBB-4C0F899C7B6A}.Release|x64.ActiveCfg = Release|x64
		{9EFD62E5-551B-3B2B-9EBB-4C0F899C7B6A}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{9EFD62E5-551B-3B2B-9EBB-4C0F899C7B6A}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{12BD1DA3-6D29-3AD4-B7E0-382BA165392B}.Debug|x64.ActiveCfg = Debug|x64
		{12BD1DA3-6D29-3AD4-B7E0-382BA165392B}.Release|x64.ActiveCfg = Release|x64
		{12BD1DA3-6D29-3AD4-B7E0-382BA165392B}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{12BD1DA3-6D29-3AD4-B7E0-382BA165392B}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{7B7FA05B-C277-322F-89D8-255B4EB85FC2}.Debug|x64.ActiveCfg = Debug|x64
		{7B7FA05B-C277-322F-89D8-255B4EB85FC2}.Debug|x64.Build.0 = Debug|x64
		{7B7FA05B-C277-322F-89D8-255B4EB85FC2}.Release|x64.ActiveCfg = Release|x64
		{7B7FA05B-C277-322F-89D8-255B4EB85FC2}.Release|x64.Build.0 = Release|x64
		{7B7FA05B-C277-322F-89D8-255B4EB85FC2}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{7B7FA05B-C277-322F-89D8-255B4EB85FC2}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{7B7FA05B-C277-322F-89D8-255B4EB85FC2}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{7B7FA05B-C277-322F-89D8-255B4EB85FC2}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{E4754E3E-2503-307A-8076-8AC2AD8B75B2}.Debug|x64.ActiveCfg = Debug|x64
		{E4754E3E-2503-307A-8076-8AC2AD8B75B2}.Debug|x64.Build.0 = Debug|x64
		{E4754E3E-2503-307A-8076-8AC2AD8B75B2}.Release|x64.ActiveCfg = Release|x64
		{E4754E3E-2503-307A-8076-8AC2AD8B75B2}.Release|x64.Build.0 = Release|x64
		{E4754E3E-2503-307A-8076-8AC2AD8B75B2}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{E4754E3E-2503-307A-8076-8AC2AD8B75B2}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{E4754E3E-2503-307A-8076-8AC2AD8B75B2}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{E4754E3E-2503-307A-8076-8AC2AD8B75B2}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{34FA8C56-50FE-3C5D-ACE7-2D0730493D03} = {0C44FBD4-F434-3959-B539-77B72C8694D4}
		{9EFD62E5-551B-3B2B-9EBB-4C0F899C7B6A} = {0C44FBD4-F434-3959-B539-77B72C8694D4}
		{12BD1DA3-6D29-3AD4-B7E0-382BA165392B} = {0C44FBD4-F434-3959-B539-77B72C8694D4}
		{7B7FA05B-C277-322F-89D8-255B4EB85FC2} = {0C44FBD4-F434-3959-B539-77B72C8694D4}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F0286255-0ABB-3738-ABAA-E37C85144FAB}
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
